/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-main-menu > ul > li > a{
	text-transform: uppercase;
}

.review blockquote q {
    font-style: normal !important;
    }
    
h2{
	 text-transform: uppercase ;
 }   
 
.fusion-modal .modal-header {
    min-height: 0px !important;
    } 
    
.gform_wrapper label.gfield_label{
	font-weight: 400 !important;
}    

#main{
	background-color: #fff !important;
}

html{
	background-color: #000 !important;
}

p strong{
	font-weight: 200 !important;
	color: #9c9c9c !important;
}
.post-id-6 .fusion-header {
    background-color: rgba(0,0,0,0.8) !important;
}

.fusion-accordian .panel-title .fusion-toggle-heading{
	font-size: 15px;
	padding-top: 7px;
}

.page-id-351 .post-content blockquote{
	margin: 20px 0px !important;
	font-family: 'Montserrat';
	font-style: normal !important;
	padding-top: 40px !important;
	border: none !important;
	padding: 30px;
	background-color: #fff !important;
	background-image: url(http://www.furniturecreations.co.nz/wp-content/uploads/2017/07/quotemarks_greysml.png);
	background-repeat: no-repeat;
	background-position: left top;
	
}

.page-id-351 .post-content blockquote strong{
		font-style: normal !important;
		color: #000 !important;
}

.page-id-351 .post-content blockquote em{
		font-style: italic !important;
		color: #b5b1b3 !important;
}

.fusion-modal h3{
	text-transform:inherit;
}

.fusion-image-wrapper .fusion-rollover .fusion-rollover-content a{
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 3px !important;
}

#gallery-1 img{
	border: 10px solid #fff !important;
}

#menu-item-475 a{
	font-size: 15px;
	
}

#menu-item-475 a:hover{
	color: #fff;
	border-color: #000;
	
}

.fusion-main-menu > ul > li > a:hover > .fusion-megamenu-icon {
    color: #fff !important;
}

.fusion-main-menu > ul > li > a > .fusion-megamenu-icon {
    color: #fff !important;
}

@media (max-width: 800px) {


	body .fusion-mobile-menu-icons a {
		position: relative;
		z-index: 1001;
		font-size:20px;
		margin-top: 30px;
	}
	
	.fusion-mobile-nav-item a{
		text-transform: uppercase;
	}
/*
	body .fusion-header {
		text-align: center;
	}
*/
/*
	body .fusion-header-v5.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
		max-width: 100%;
	}
*/
/*
	body .fusion-header-v5 .fusion-logo .fusion-header-content-3-wrapper {
		display: block;
		padding-top:20px;
	}
*/
	
/*
	.fusion-header-v5.fusion-logo-center .fusion-logo {
		padding: 20px 0px;
	}
*/
}